## rust-path-dedot 3.1.1

=== debian/changelog ===
rust-path-dedot (3.1.1-1) unstable; urgency=medium

  * Package path-dedot 3.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Sep 2023 22:25:51 +0100
