=== debian/control ===
Source: rust-path-dedot
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/path-dedot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/path-dedot
Homepage: https://magiclen.org/path-dedot
X-Cargo-Crate: path-dedot
Rules-Requires-Root: no

Package: librust-path-dedot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-once-cell-1+default-dev (>= 1.4-~~)
Provides:
 librust-path-dedot+default-dev (= ${binary:Version}),
 librust-path-dedot+lazy-static-dev (= ${binary:Version}),
 librust-path-dedot+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-dedot+once-cell-cache-dev (= ${binary:Version}),
 librust-path-dedot+unsafe-cache-dev (= ${binary:Version}),
 librust-path-dedot+use-unix-paths-on-wasm-dev (= ${binary:Version}),
 librust-path-dedot-3-dev (= ${binary:Version}),
 librust-path-dedot-3+default-dev (= ${binary:Version}),
 librust-path-dedot-3+lazy-static-dev (= ${binary:Version}),
 librust-path-dedot-3+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-dedot-3+once-cell-cache-dev (= ${binary:Version}),
 librust-path-dedot-3+unsafe-cache-dev (= ${binary:Version}),
 librust-path-dedot-3+use-unix-paths-on-wasm-dev (= ${binary:Version}),
 librust-path-dedot-3.1-dev (= ${binary:Version}),
 librust-path-dedot-3.1+default-dev (= ${binary:Version}),
 librust-path-dedot-3.1+lazy-static-dev (= ${binary:Version}),
 librust-path-dedot-3.1+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-dedot-3.1+once-cell-cache-dev (= ${binary:Version}),
 librust-path-dedot-3.1+unsafe-cache-dev (= ${binary:Version}),
 librust-path-dedot-3.1+use-unix-paths-on-wasm-dev (= ${binary:Version}),
 librust-path-dedot-3.1.1-dev (= ${binary:Version}),
 librust-path-dedot-3.1.1+default-dev (= ${binary:Version}),
 librust-path-dedot-3.1.1+lazy-static-dev (= ${binary:Version}),
 librust-path-dedot-3.1.1+lazy-static-cache-dev (= ${binary:Version}),
 librust-path-dedot-3.1.1+once-cell-cache-dev (= ${binary:Version}),
 librust-path-dedot-3.1.1+unsafe-cache-dev (= ${binary:Version}),
 librust-path-dedot-3.1.1+use-unix-paths-on-wasm-dev (= ${binary:Version})
Description: Extending `Path` and `PathBuf` in order to parse the path which contains dots - Rust source code
 This package contains the source for the Rust path-dedot crate, packaged by
 debcargo for use with cargo and dh-cargo.
