=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets --all-features
Features: test-name=rust-path-dedot:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets
Features: test-name=librust-path-dedot-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-path-dedot-dev:lazy_static
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets --no-default-features --features lazy_static_cache
Features: test-name=librust-path-dedot-dev:lazy_static_cache
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets --no-default-features --features once_cell_cache
Features: test-name=librust-path-dedot-dev:once_cell_cache
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets --no-default-features --features unsafe_cache
Features: test-name=librust-path-dedot-dev:unsafe_cache
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets --no-default-features --features use_unix_paths_on_wasm
Features: test-name=librust-path-dedot-dev:use_unix_paths_on_wasm
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-dedot 3.1.1 --all-targets --no-default-features
Features: test-name=librust-path-dedot-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
